.base-text{color: #ffffff!important;}
.tint-text{color: #EEEEEE!important;}
.dark-text{color: #303034!important;}
.sil-text{color: #CCCCCC!important;}
.pur-text{color: #5E5B9B!important;}
.blu-text{color: #1A92C0!important;}
.pin-text{color: #ff7bb3!important;}
.gre-text{color: #AAD266!important;}
.red-text{color: #E14545!important;}
.ora-text{color: #F06C10!important;}
.yel-text{color: #FCB421!important;}

.base-link:link, .base-link:hover, .base-link:active, .base-link:visited {color: #FFFFFF!important;}
.tint-link:link, .tint-link:hover, .tint-link:active, .tint-link:visited {color: #EEEEEE!important;}
.dark-link:link, .dark-link:hover, .dark-link:active, .dark-link:visited {color: #303034!important;}
.sil-link:link, .sil-link:hover, .sil-link:active, .sil-link:visited {color: #CCCCCC!important;}
.pur-link:link, .pur-link:hover, .pur-link:active, .pur-link:visited {color: #5E5B9B!important;}
.blu-link:link, .blu-link:hover, .blu-link:active, .blu-link:visited {color: #1A92C0!important;}
.pin-link:link, .pin-link:hover, .pin-link:active, .pin-link:visited {color: #ff7bb3!important;}
.gre-link:link, .gre-link:hover, .gre-link:active, .gre-link:visited {color: #AAD266!important;}
.red-link:link, .red-link:hover, .red-link:active, .red-link:visited {color: #E14545!important;}
.ora-link:link, .ora-link:hover, .ora-link:active, .ora-link:visited {color: #F06C10!important;}
.yel-link:link, .yel-link:hover, .yel-link:active, .yel-link:visited {color: #FCB421!important;}

.base-back{background: #ffffff!important;}
.tint-back{background: #EEEEEE!important;}
.dark-back{background: #303034!important;}
.sil-back{background: #CCCCCC!important;}
.pur-back{background: #5E5B9B!important;}
.blu-back{background: #1A92C0!important;}
.pin-back{background: #ff7bb3!important;}
.gre-back{background: #AAD266!important;}
.red-back{background: #E14545!important;}
.ora-back{background: #F06C10!important;}
.yel-back{background: #FCB421!important;}

/* Custom */
.animestroll-dark-back{background: #2C766B!important;}
.animestroll-dark-text{color: #2C766B!important;}
.animestroll-dark-link:link, .animestroll-dark-link:hover, .animestroll-dark-link:active, .animestroll-dark-link:visited {color: #2C766B!important;}

.animestroll-main-back{background: #369184!important;}
.animestroll-main-text{color: #369184!important;}
.animestroll-main-link:link, .animestroll-main-link:hover, .animestroll-main-link:active, .animestroll-main-link:visited {color: #369184!important;}

.animestroll-lite-back{background: #CAEEE4!important;}
.animestroll-lite-text{color: #CAEEE4!important;}
.animestroll-lite-link:link, .animestroll-lite-link:hover, .animestroll-lite-link:active, .animestroll-lite-link:visited {color: #CAEEE4!important;}

